train: ../train/images
val: ../valid/images
test: ../test/images

nc: 1
names: ['blur']

roboflow:
  workspace: blurdetection
  project: wss1_crops
  version: 1
  license: CC BY 4.0
  url: https://universe.roboflow.com/blurdetection/wss1_crops/dataset/1